{
  "name": "compdfkit",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "pnpm --filter @compdfkit/webview dev",
    "dev:core": "pnpm --filter @compdfkit/core build:watch",
    "build": "pnpm --filter @compdfkit/webview build",
    "build:core": "pnpm --filter @compdfkit/core build:prod",
    "build:webviewer": "pnpm --filter @compdfkit/core build:webviewer"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
